    *{font-family: "Arial";}
    .blink{
        
        @-webkit-animation:blink 10s linear infinite;
        @-moz-animation:blink 10s linear infinite; /*optional*/
        animation:blink 10s linear infinite;
    }
    @-webkit-keyframes blink{
        0%{opacity:1;}
        50%{opacity:1;}
        100%{opacity:1;}
    }
    @-moz-keyframes blink{
         0%{opacity:1;}
        50%{opacity:0;}    /*optional*/
        100%{opacity:1;}
    }
    @keyframes blink{
         0%{opacity:1;}
        50%{opacity:0;}    /*optional*/
        100%{opacity:1;}
    }